Archived

This topic is now archived and is closed to further replies.

Scorpio47

Altitude indication too low in MFD

Recommended Posts

Gentlemen,I would appreciate some hints on what could be wrong with the installtion of the B744F. Sometimes, not always though, I get a wrong indcation on the MFD for the altitude. Tonight it was about 8000 feet to low! As it is linked to the autopilot gauges it is impossible to fly approaches on autopilot as it will not go belwo 0000 feet! I flew into Luxembourg ELLX which is at 1250 feet MSL and the only way is to force the plane down manually.The interesting thing is however, that the indication on the center AI (reserve) is CORRECT! It is only the indication on the MFD screen in front ot the pilot that is off.....Also the speed indication does show the correct speed, but from about 50knots upwards is decorated with the red overspeed warning.....I would appreciate any help and ideas you might have.Thank youP.S.To avoid any discussions as I have seen them when I searched this forum for a solution, yes, I have a legal copy, registered and all. Everything works fine as advertized, only this little hickup pops up from time to time (it is not predictable).

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

I have experimented a bit more now and found out that the wrong altimeter setting starts to appear after I transfer to another airport. Then the pressure goes down to 22.15 inches and cannot be changed..... Any attempt to set it to standard pressure results in a short jump and then it goes back to 22.15in.Interestingly enough the problem persists when I load other aircraft and also when I go back to original airport. It is frozen at 22.15 inches and stays there....As it seems there is something with the B744 that sets the altimeter to this value when the plane is relocated to another airport. When I first load it after the C172 the indication is correct.Any ideas? Has someone else experienced this too?Thank you for your help and suggestions.

Share this post


Link to post
Share on other sites

No reactions so far, BUT:I found a solution in the AoA forum - there seems to be an incompatibility problem with Active Sky!!!!Indeed I had Active Sky installed, deinstalled it now - and the barometric pressure settings in my PMDG744 are now correct!It seems this solved the problem!

Share this post


Link to post
Share on other sites

Well....I'm having the same problem now, and I can't remember having installed ActiveSky.I can't access FSX right now, but the only thing I haven't tried yet, is a cold & dark start, I'll try that once I get back to my FSX PC.Anybody else had this problem before?

Share this post


Link to post
Share on other sites
nice job answering your own question ;)
Unfortunately, the self made solution did not stand the test of time :(After a few days and with no further changes to my system I am back to where I was before:barometric pressure jumps to 21.15 inches and cannot be set to anything else than this or STD pressure of 29.92!!!HELP please !P.S.As it seems there is at least one other user KriVa with the same problem. That tells me that it might be more common....

Share this post


Link to post
Share on other sites

Well, I found "a" solution, though it's quite brutal... Reinstall FSX and (of course) the 747.For now, that seems to fix the problem.I don't know if it's going to be of any help, but I reinstalled DirectX (9.0c & 10) too.Knocking on wood though...

Share this post


Link to post
Share on other sites

My friend, I have the same problem of my altimeter that freeze during a IFR flight....it's always blocked on 22.15...!!! :-(I don't have Active Sky installed....so I think that it not depends from it.I have read on other forum that the problem could be the last patch V2.10.0040 installed. I have read that we should disinstalled it and install the precedent patch V.2.10.0000.Do you know where we can download this V.2.10.0000 patch!??Thanks!Alby

Share this post


Link to post
Share on other sites

I don't know which version I am running right now... I'll have a look later tonight (when I'm on my Windows PC) and let you know...If I'm running 2.10.0040 too, I don't think the problem will lie there.I think this is the link for 2.10.0?Click Here to Download

Share this post


Link to post
Share on other sites

Just to add.... I am indeed running 2.10 now...And I am not going to take the risk of having to reinstall everything again, just by installing 2.10.0040 ;-)

Share this post


Link to post
Share on other sites